LUAKIT(1)

NAME
luakit - manual page for luakit 0d5f4ab

DESCRIPTION

  Usage:

    luakit [OPTION...] [URI...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-k, --check
    check config and exit

-c, --config=FILE
    configuration file to use

-n, --nonblock
    run in background

-U, --nounique
    ignore libunique bindings

-u, --uri=URI
    uri(s) to load at startup

-v, --verbose
    print debugging output

-V, --version
    print version and exit

--display=DISPLAY
    X display to use